Subject: Re: CCL:Help on GAMESS

From: "Ananikov V.P." <[email-masked]>
Date: Mon, 13 Oct 1997 21:55:59 -0700

Hi!

Try:

 $CONTRL SCFTYP=UHF RUNTYP=OPTIMIZE ECP=SBK $END
 $CONTRL EXETYP=CHECK $END
 $DATA
 --  Geometria de equilibrio do ZrF4
 TD

Zircon 40 0.0 0.0 0.0
 SBK

Fluor   9 1.24 1.24 1.24
 N31  6

 $END

For some notes about TD symmetry take a look at the page 2-16 in the
manual.

best wishes,
Valentin.

Valentin P. Ananikov
NMR Laboratory
N.D. Zelinsky Institute of Organic Chemistry
Leninsky Prospect 47
Moscow  117913
Russia
e-mail: [email-masked]
Fax     (7095) 1355328 
Phone   (7095) 1359094, (7095) 9383536

> 
> Hello all,
> 
>     I'm wondering if there is someone who can help me on GAMESS. I'm
> trying to
> run a test calculation on tetrahedral ZrF4, but when I enter with the
> geometry unique
> atoms, GAMESS gives me an octahedra! My question is simple: What's
> wrong?
> The input and the result I have is following below. I thank in advance
> any help you
> could give-me.
> 
> INPUT:
> 
>  $CONTRL SCFTYP=UHF RUNTYP=OPTIMIZE ECP=SBK $END
>  $CONTRL EXETYP=CHECK $END
>  $DATA
>  --  Geometria de equilibrio do ZrF4
>  TD
> 
> Zircon 40 0.0 0.0 0.0
>  SBK
> 
> Fluor   9 0.0 0.0 2.15
>  N31  6
> 
>  $END
> 
> OUTPUT:
>           INTERNUCLEAR DISTANCES (ANGS.)
>           ------------------------------
> 
>                     ZIRCON         FLUOR          FLUOR
> FLUOR          FLUOR          FLUOR          FLUOR
> 
>   1  ZIRCON          0.0000000      2.1500000 *    2.1500000 *
> 2.1500000 *    2.1500000 *    2.1500000 *    2.1500000 *
>   2  FLUOR           2.1500000 *    0.0000000      3.0405592
> 3.0405592      3.0405592      3.0405592      4.3000000
>   3  FLUOR           2.1500000 *    3.0405592      0.0000000
> 4.3000000      3.0405592      3.0405592      3.0405592
>   4  FLUOR           2.1500000 *    3.0405592      4.3000000
> 0.0000000      3.0405592      3.0405592      3.0405592
>   5  FLUOR           2.1500000 *    3.0405592      3.0405592
> 3.0405592      0.0000000      4.3000000      3.0405592
>   6  FLUOR           2.1500000 *    3.0405592      3.0405592
> 3.0405592      4.3000000      0.0000000      3.0405592
>   7  FLUOR           2.1500000 *    4.3000000      3.0405592
> 3.0405592      3.0405592      3.0405592      0.0000000
> 
>   * ... LESS THAN  3.000
> 
> --
> 
> -----------------------------------------------------------------------------------
> 
>                             Gustavo de Miranda Seabra
> MSc Student in Chemistry                     E-Mail: [email-masked]
> Universidade Federal de Pernambuco - Recife - Pernambuco - Brazil
> -----------------------------------------------------------------------------------
>